MEMDUMP(1)

NAME
memdump - libmemcached Documentation

Dump a list of keys from a server.

SYNOPSIS

memdump [options]

DESCRIPTION

memdump dumps a list of "keys" from all servers that it is told to fetch from. Because memcached does not guarentee to provide all keys it is not possible to get a complete "dump".

OPTIONS

For a full list of operations run the tool with option:

    --help

HOME

To find out more information please check: http://libmemcached.org/

AUTHOR

Brian Aker, <brian@tangent.org>

SEE ALSO

memcached(1) libmemcached(3)

AUTHOR
Brian Aker

COPYRIGHT
2011-2013, Brian Aker DataDifferential, http://datadifferential.com/